Error while installing

Hi there!
I’ve got an error that I was instucted to report on the forums.
I piped the output into a file, which can be viewed here: https://pastebin.com/J0BRRv2p
I’m using arch linux, with kernal 5.3.7-arch1-1-ARCH
I followed the guide here: https://openframeworks.cc/setup/linux-install/ (Except I installed arch dependencies/codecs instead of the ubuntu variants)

Any solutions?
Thanks in advance

can you try using the nightly builds? we are about to do a release that fixes all these issues but meanwhile the nightly build should work

2 Likes

Sounds good, I’ll get on that now

All seems to be working fine! Thanks very much